Page MenuHomePhabricator

Allow swift https access from analytics to prod
Closed, ResolvedPublic

Description

Filing this as an explicit subtask since @dr0ptp4kt and @Miriam also have a use case for swift being reachable from analytics.

Please open 443/tcp from analytics to prod for swift.svc.eqiad.wmnet and swift.svc.codfw.wmnet (10.2.2.27 and 10.2.1.27 respectively)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2019, 8:58 AM
fdans triaged this task as Normal priority.Apr 4 2019, 5:03 PM
fdans moved this task from Incoming to Machine Learning Platform on the Analytics board.

@ayounsi this is good to go, unless there's signoff needed?

ayounsi claimed this task.Apr 5 2019, 5:16 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-08T17:42:39Z] <XioNoX> add swift term to cr1/2-eqiad - T220081

ayounsi closed this task as Resolved.Apr 8 2019, 5:43 PM

Done, please reopen if any issue.

Thanks. Confirmed it works.